/*******************************************************************************

  Convolution for DIMIN Viewer n5 (DIV5)

  Programmer: Dima V. Fedorov Levit <dimin@dimin.net> <http://www.dimin.net/>

  History:
    05/25/2005 20:37 - First Creation
  
  ver: 1  
*******************************************************************************/

#ifndef DIM_CONVOLVE_H
#define DIM_CONVOLVE_H 

void applyKernel33( TDIVParameters *par, BITMAP *inbmp, int **k, int bias, int pbias, char *txt );
void applyKernel55( TDIVParameters *par, BITMAP *inbmp, int **k, int bias, int bias1, int bias2, char *txt );

#endif //DIM_CONVOLVE_H 


