

#include "DIVPluginDefs.h"
#include "DIVFilterDefs.h"



#ifdef DLL_API_EXPORTS
#define DLL_API __declspec(dllexport)
#else
#define DLL_API __declspec(dllimport)
#endif

#ifndef uint
#define uint unsigned int
#endif

#ifndef ulong
#define ulong unsigned long
#endif

extern "C" { 
  DLL_API TDIVPluginHeader* __stdcall divGetPluginHeader();
  DLL_API TDIVFilterHeader* __stdcall divGetFilterHeader(int I);
  DLL_API TDivPluginFilter  __stdcall divGetFilter(int I);


  DLL_API int __stdcall filterRL        ( TDIVParameters *par );
  DLL_API int __stdcall filterRR        ( TDIVParameters *par );
  DLL_API int __stdcall filterFindEdg   ( TDIVParameters *par );
  DLL_API int __stdcall filterMedian    ( TDIVParameters *par );
  DLL_API int __stdcall filterMedianStrong ( TDIVParameters *par );
  DLL_API int __stdcall filterBlur3x3   ( TDIVParameters *par );
  DLL_API int __stdcall filterBlurGauss ( TDIVParameters *par );
  DLL_API int __stdcall filterRGBtoHSL  ( TDIVParameters *par );
  DLL_API int __stdcall filterHSLtoRGB  ( TDIVParameters *par );
  DLL_API int __stdcall filterRGBtoYUV  ( TDIVParameters *par );
  DLL_API int __stdcall filterYUVtoRGB  ( TDIVParameters *par );
  DLL_API int __stdcall filterRGBtoLAB  ( TDIVParameters *par );
  DLL_API int __stdcall filterLABtoRGB  ( TDIVParameters *par );
}

